RubyGems Navigation menu

spade-packager 0.1.0

Package Manager for JavaScript

Gemfile
          gem 'spade-packager', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install spade-packager -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Charles Jolley, Peter Wagenet

Owners:

Total downloads 2,205

For this version 1,022

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0.1 - June 18, 2011 (1.68 MB)
  2. 0.1.0 - June 13, 2011 (1.68 MB)

Development Dependencies: